body { 
margin-top:0px;
margin-right:0;
margin-left:0; 
background-color:#c0c0c0;
}

/********** Basic Format **********/
body, p, td, th, ul, ol, h3, h4, div, li, dt, dd { font-family:Arial, Helvetica, sans-serif; font-size:12px}
a:link, a:hover, a:visited, a:active { text-decoration:none;}


h2 { margin:0; margin-top:5px; margin-bottom:5px; color:#222; font-size:18px;  line-height: 20px;  }
h3 { margin:0; margin-top:25px; margin-bottom:5px; color:#222; font-size:12px; }
h4 { margin:0; margin-bottom:0px; color:#4b4b4b; font-size:12px; }



/********** Center Column **********/
.centercol
{
    background-color:#fff;
    padding: 0px;
    height: 500px;
}

.centercolcontent
{
   padding:10px 10px 15px 10px;
}

.rightcol
{
	background-color:#fff;
	}

.rightcolcontent
{
   padding-top:25px;
}

.centercolcontent div.sectiontitle, .centercolcontent .sectiontitle span
{
   font-weight: bold;
   font-size: 26px;
   color: Maroon;
   width:100%;
   margin-top:15px;
   margin-bottom:10px;
}

div.sectiontitle
{
   font-weight: bold;
   font-size: 16px;
   color: Maroon;
	}
    
    
    
    
    
ul#navbar 
{
	width: 1024px;
	margin: 10px auto;
	height: 50px;
	border: 0;
}


ul#navbar {
	margin:0;
	padding:0;
}



ul#navbar li
{
	display: inline;
	line-height: 36px;
	width:128px;
	height:36px;
	float:left;
	text-align:center;
	overflow:hidden;

}



ul#navbar li.menu6
{
    width: 128px;
}

ul#navbar a
{
    display: block;
	color:#e9ebeb;
	text-decoration:none;
	font-family: Verdana, Arial, Sans-Serif;
    font-size: 16px;
	font-weight: bold;
	
}


ul#footer-nav li
{
    font-family: Arial Narrow, Verdana, Arial, Sans-Serif;
    font-size: 11px;
	display: inline;
	margin: 5px;
}


/*Menu Color Classes*/
ul#navbar .menu {background:#4a4949 url('../../images/menu.jpg') top left repeat-x;}
ul#navbar .menu a:hover {background:#4a4949 url('../../images/menu_h.jpg') top left repeat-x;}
